
EclaireXL - Feature #71

Add support for user firmware updates

06/11/2018 08:24 PM - foft

Status: New Start date: 06/11/2018

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Add support to load new firmware from sd card. Then it can be applied immediately for testing or flashed.

I'd like this to make it easier to build/test new firmware.

History

#1 - 06/11/2018 08:32 PM - sadosp

foft wrote:

Add support to load new firmware from sd card. Then it can be applied immediately for testing or flashed.

I'd like this to make it easier to build/test new firmware.

 :-)

#2 - 08/01/2018 10:04 PM - foft

- Priority changed from Normal to High

#3 - 08/01/2018 10:04 PM - foft

- Tracker changed from Bug to Feature
